catalog:
  title: AudioSegmenter

templates:
- cmake-catkin
- github
- base

variables:
  description: A simple VAD (voice activation detection) for esiaf_ros
  recipe.maintainer:
  - rfeldhans@techfak.uni-bielefeld.de

  github.user: Slothologist
  github.project: AudioSegmenter

  branches:
  - master
